FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

Functions | Variables
fl_rect.cxx File Reference

Drawing and clipping routines for rectangles. More...

`#include <config.h>`
`#include <FL/Fl.H>`
`#include <FL/Fl_Widget.H>`
`#include <FL/Fl_Printer.H>`
`#include <FL/fl_draw.H>`
`#include <FL/x.H>`

## Functions
Fl_Region | XRectangleRegion (int x, int y, int w, int h)

## Variables
int | fl_line_width_

## Detailed Description

Drawing and clipping routines for rectangles.

- © 1998-2014 by Bill Spitzak and others.